{
  "alfredsnippet": {
    "snippet": "手帳風 / 插畫手帳風（Planner Doodle Style）",
    "uid": "DA88A8B8-9FEB-402F-A379-5C20C14053A4",
    "name": "手帳風 / 插畫手帳風（Planner Doodle Style）",
    "keyword": "planner-doodle"
  }
}
